@charset "utf-8";
/* CSS Document */

div.energy_cont .h3_3co {
	margin-bottom: 20px;
}
div.energy_cont div.h4_offLink {
	margin-bottom: 12px;
}
div.energy_cont .bgOn {
	margin-bottom: 15px;
}
div.energy_cont .bgOof {
	margin-bottom: 5px;
}
div.energy_cont .bgOof {
	background-position: 0.6em 0.55em;
	padding: 0 0 0 25px ;
}
div.energy_cont .left_table .bgOof {
	background-position: 0 0.55em;
	padding-left:15px;
}
div.energy_cont p {
	padding: 0 10px 15px 10px;
}
div.energy_cont p.bn_link {
	padding-bottom: 20px;
	text-align: right;
}
div.energy_cont p.bn_link span {
	padding-left: 15px;
	background: url('/share_corporate/images/arr_4.gif') no-repeat 0px 7px;
}
div.energy_cont p.img_right {
	float: right;
	padding-left: 20px;
}
div.energy_cont p.img_right span,
div.energy_cont p.center span {
	display: block;
	margin-top: 7px;
	text-align: center;
	font-size: 85%;
}

/* ページ内ナビ */
div#pageNavi_2co_01 {
	background-image: url("/energy_supply/energy/newenergy/share/images/arrowbg_gaiyou_energy_2co_01.gif");
}
div#pageNavi_2co_02 {
	background-image: url("/energy_supply/energy/newenergy/share/images/arrowbg_gaiyou_energy_2co_02.gif");
}
div#pageNavi_2co_03 {
	background-image: url("/energy_supply/energy/newenergy/share/images/arrowbg_gaiyou_energy_2co_03.gif");
}

div#pageNavi2_2co_01 {
	background-image: url("/energy_supply/energy/newenergy/share/images/arrowbg_gaiyou_energy2_2co_01.gif");
}
div#pageNavi2_2co_02 {
	background-image: url("/energy_supply/energy/newenergy/share/images/arrowbg_gaiyou_energy2_2co_02.gif");
}

div#pageNavi2_2co_01 #link01,
div#pageNavi2_2co_02 #link01 {
	width:382px;
	padding-right:0;
}

div#pageNavi2_2co_01 #link02,
div#pageNavi2_2co_02 #link02 {
	width:382px;
	padding-right:0;
}

div#pageNavi_2co_01 .twoLow,
div#pageNavi_2co_02 .twoLow,
div#pageNavi_2co_03 .twoLow,
div#pageNavi2_2co_01 .twoLow,
div#pageNavi2_2co_02 .twoLow{
	line-height:18px;
	padding-top:7px;
}

/* TAB */
ul.energy_tab{
	background: url("/energy_supply/energy/newenergy/share/images/common_tab_bg.gif") no-repeat left bottom;
	height: 62px;
	margin: 0 0 20px -3px;
}

ul.energy_tab li{
	float:left;
	padding-left:3px;
}

/* grayBox */
div.energy_cont .grayBox{
	border:#ddd solid 1px;	
}

div.energy_cont .grayBox .grayBoxInner{
	border:#eee solid 5px;
	padding:10px;
}

.grayBoxInner p span{
	font-size:12px;
}

/* grayBaseBox */
div.energy_cont .grayBaseBox{
	background:#f2f2f2;
	margin:0 10px 20px 10px !important;
	padding:10px 10px 10px;
}



/* link_listitem */
ul.link_listitem{
	margin: 3px 0 0;
}

ul.link_listitem li{
	list-style-type: none;
	padding: 0 0 7px;
}

ul.link_listitem li a {
	background: url("/share/images/arr_0.gif") no-repeat scroll 5px 0.5em !important;
	display:block;
	overflow: hidden;
	padding: 0 0 0 18px;
}

/* innerSingleLink */
p.innerSingleLink a {
	background: url("/share/images/arr_0.gif") no-repeat scroll 5px 0.5em !important;
	overflow: hidden;
	padding: 0 0 0 18px;
}

p.innerSingleLink.right {
	width:744px;
	padding:0 10px;
	float:none;
	text-align:right;
}



/* table */
table.green_table {
	border: 1px solid #ccc;
	width:100%;
}
table.green_table th{ /* white-space: nowrap; */
	background: #e8f5e8 !important;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 13px 0;
	text-align: center;
	font-weight: bold;
}
table.green_table td {
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	text-align: center;
	line-height: 1.2;
}
table.green_table td span{font-size: 12px;}
table.green_table td.name,
table.green_table td.kw,
table.green_table td.style,
table.green_table td.date { /* white-space: nowrap; */}


div.energy_cont .gray_sell{ background: #e6e6e6 !important;}

/* right_img */
.table-float .right_photo{ float: right; margin-right: 10px;}
.table-float .right_photo p{ text-align: center !important; font-size: 12px;}





/* monitor */
.sakai_Box dl{ overflow: hidden;}
.sakai_Box dt { float: left;}
.sakai_Box dd{ float: left; }
table.table_monitor { border: 1px solid #ccc;}
table.table_monitor th{ /* white-space: nowrap; */
	background: #e8f5e8 ;
	width: 250px;
	border-bottom: 1px solid #ccc;
	padding: 13px 0;
	text-align: center;
	font-weight: bold;
}
table.table_monitor td {
	width: 494px;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	text-align: center;
	line-height: 1.2;
}
table.table_monitor_sanko { border: 1px solid #ccc;}
table.table_monitor_sanko th{ /* white-space: nowrap; */
	background: #e8f5e8 ;
	width: 142px;
	border-bottom: 1px solid #ccc;
	padding: 13px 0;
	text-align: center;
	font-weight: bold;
}
table.table_monitor_sanko td {
	width: 200px;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	text-align: center;
	line-height: 1.2;
}
div.energy_cont .img_Box{text-align: center;}
/*
div.energy_cont .img_Box img { margin-bottom:20px;}
*/
div.energy_cont .more_Link img { float: right; margin: 15px 80px 15px 0;}
div.energy_cont .table-float_sakai{ width:680px; margin: 0 0 0 80px;}
div.energy_cont .table-float_sakai .sakai_left_table{ float: left; width:410px; margin-righr:10px; }
div.energy_cont .table-float_sakai .sakai_right_photo{ float: right; margin-right:70px;}



/* リストnone効かせない */
.list-style-disc{
	list-style-type: disc !important;
	list-style-position: inside;
}
